<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_rzQc4FiaEe62Oo01ULgv4A" id="_ry864FiaEe62Oo01ULgv4A" label="sfdafsaddfasfsad" version="0.1" statusCode="" item="_rzRD8FiaEe62Oo01ULgv4A" displayName="sfdafsaddfasfsad">
    <author href="../../../talend.project#_iX5e8RfFEe2rDoP3MzG5Jg"/>
    <additionalProperties xmi:id="_rzg7kFiaEe62Oo01ULgv4A" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_rzg7kViaEe62Oo01ULgv4A" key="created_product_version" value="8.0.1.20230418_1502-patch"/>
    <additionalProperties xmi:id="_rzg7kliaEe62Oo01ULgv4A" key="created_date" value="2023-09-21T18:19:48.297+0200"/>
    <additionalProperties xmi:id="_rzg7k1iaEe62Oo01ULgv4A" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_rzg7lFiaEe62Oo01ULgv4A" key="modified_product_version" value="8.0.1.20230418_1502-patch"/>
    <additionalProperties xmi:id="_rzg7lViaEe62Oo01ULgv4A" key="modified_date" value="2023-09-22T09:14:10.491+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_rzQc4ViaEe62Oo01ULgv4A" path="fanta/ZZ_TEST"/>
  <TalendProperties:ProcessItem xmi:id="_rzRD8FiaEe62Oo01ULgv4A" property="_rzQc4FiaEe62Oo01ULgv4A" state="_rzQc4ViaEe62Oo01ULgv4A">
    <process href="sfdafsaddfasfsad_0.1.item#/"/>
  </TalendProperties:ProcessItem>
</xmi:XMI>
